Subject: tum-tee-tum

From: L J Clarke <[email-masked]>
Date: Tue, 23 Mar 93 00:00:31 GMT

Dear Colleagues

A colleage of mine (not of MPI) reviewed Proposal VI and made a number
of very sensible suggestions regarding technical details and
presentational details, although not technical guts.  The outcome is
that I must now revise this proposal.  I will repost to this group if
there is any interest --- can not happen for approx.  18 hours. 

Best Wishes
Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/